Bug 2151 - token lifetime told to the afs client differs from the one in the ticket
token lifetime told to the afs client differs from the one in the ticket
Status: CLOSED FIXED
Product: Samba 3.0
Classification: Unclassified
Component: File Services
3.0.9
All Linux
: P3 normal
: none
Assigned To: Volker Lendecke
Samba QA Contact
http://people.su.se/~kllin/afstokenli...
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-13 08:19 UTC by Klas Lindfors
Modified: 2005-08-24 10:21 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Klas Lindfors 2004-12-13 08:19:08 UTC
Lifetime in cleartext ticket is set to 21,25h while the ticket is created with
no endtime. This patch adds config variable "afs token lifetime", through which
the cleartext tickets lifetime is modified (defaults to 1 week). 0 sets the
lifetime to NEVERDATE.
Comment 1 Gerald (Jerry) Carter 2004-12-13 08:23:40 UTC
volker, can you take a look at this ?
Comment 2 Love 2004-12-13 09:24:47 UTC
I've read this patch and approve of it.

If documentation is needed, I'm sure Klas will write it,
he just need guidelines where to add it.
Comment 3 Volker Lendecke 2004-12-17 04:44:05 UTC
Applied with svn revision 4256.

Thanks!

Volker
Comment 4 Gerald (Jerry) Carter 2005-08-24 10:21:23 UTC
sorry for the same, cleaning up the database to prevent unecessary reopens of bugs.